src-git-full base https://git.openwrt.org/openwrt/openwrt.git^0b392b925fa16c40dccc487753a4412bd054cd63
src-git packages https://git.openwrt.org/feed/packages.git^dfa01855b37255f3582ed80b33db7fa7be482aef
src-git luci https://git.openwrt.org/project/luci.git^cca465436cd2d0c3ff97f716fe9761efadfeba2a
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
